DGVALIDATOR(1)

NAME
dgvalidator - drumgizmo drumkit validator

SYNOPSIS
dgvalidator <drumkitfile>|-h|--help

DESCRIPTION

Dgvalidator is a simple validator tool for drumgizmo drumkit files.

Dgvalidator will try to load the drumkit pointed to by drumkitfile and validate it. It validates both the xml in the drumkit and all instrument files referred in it as well as the the semantics of the contents - including checking for the existence and validity of all audiofiles referred by the instruments.

OPTIONS
-h, --help
    Print command line help and exit.
drumkitfile
    The drumkitfile to verify.

BUGS
Report bugs to http://www.drumgizmo.org/wiki/doku.php?id=bugs.

ADDITIONAL INFORMATION
For further information, visit the website http://www.drumgizmo.org.